body {
	margin:0;
	color:#a3a3a3;
	font:13px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background:#acc6d3;
}
img {
	border: 0;
}
a {
	color: #3d606d;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	font-size: xx-large;
}
input,
textarea,
select {
	font-size:100%;
	vertical-align:middle;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}
form,
fieldset {
	margin: 0;
	border-style: none;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0px;
}
#header {
	width:100%;
	margin:0 0 10px;
}
.top-panel {
	width:100%;
	background:#314046;
	margin:0 0 150px;
}
.wrap-block {
	width: 980px;
	overflow: hidden;
	margin: 0 auto;
	font-size: 10px;
	line-height: 18px;
	color: #fff;
	padding: 4px 0;
}
.wrap-block a {
	color:#fff;
	text-decoration:none;
}
.wrap-block a:hover {
	text-decoration:underline;
}
.top-nav ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	overflow:hidden;
}
.top-nav li {
	float:left;
	padding:0 7px;
	margin:0 1px 0 -1px;
	background: url(../images/sep-top-nav.gif) no-repeat 0 50%;
}
.cart-info {
	float:right;
}
.cartSummaryLink {
	background: url(../images/bg-cart.gif) no-repeat 0 50%;
	float:right;
	padding:0 0 0 26px;
}
.cartSummaryItem {
	font-size:11px;
	width:230px;
}
.header-holder {
	width:950px;
	margin:0 auto;
	background:#fff;
	padding:15px;
}
.header-holder:after {
	clear:both;
	display:block;
	content:"";
}
.logo-block {
	width:700px;
	float:left;
}
.logo {
	display: block;
	width: 410px;
	height: 120px;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
	margin-top: -173px;
}
.logo a {
	overflow:hidden;
	width:100%;
	height:100%;
	cursor:pointer;
	display:block;
	text-indent:-9999px;
	background:url(../images/logo.png) no-repeat;
}
.nav {
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 10;
	padding-top: 95px;
}
.nav ul {
	height:1%;
	padding:0 0 0 6px;
	overflow:hidden;
	margin:0;
	list-style:none;
}
.nav li {
	float:left;
	background: url(../images/TheWriteIdea-Icon.gif) no-repeat 0 50%;
	padding:0 0 0 21px;
	margin:0 21px 0 0;
}
.nav li a {
	color:#b2b2b2;
	font-size:20px;
	line-height:24px;
	text-decoration:none;
}
.nav li a:hover {
	text-decoration:underline;
}
.search-block {
	width: 210px;
	float: right;
	background: url(../images/bg-search-block.gif) repeat-y;
	padding-bottom: 0;
	padding-left: 20px;
	padding-right: 7px;
	padding-top: 0;
}
.search-block strong {
	font-size:20px;
	color:#537380;
	font-weight:normal;
	display:block;
	margin:0 0 10px;
}
.text-field,
.captcha input {
	border:1px solid #acacac;
	display:block;
	width:200px;
	padding:8px 4px;
	margin:0;
}
.captchaimg {
	width:160px;
	float:left;
}
.captcha input {
	width:100px !important;
	float:right !important;
}
.submit,
.add-to-cart input {
	border:1px solid #ccc;
	background:#d4d4d4 url(../images/bg-submit.gif) repeat-x;
	color:#363636;
	float:right;
	padding:3px 14px;
	text-decoration:none;
	margin:0;
	cursor:pointer;
	line-height:normal;
	font-size:11px;
}
.search-block .row {
	width:100%;
	overflow:hidden;
	padding:10px 0 0;
}
.search-block a {
	color:#3d606d;
}
#main {
	width:980px;
	margin:0 auto 10px;
}
#main:after {
	clear:both;
	display:block;
	content:"";
}
.gallery-holder {
	width: 940px;
	margin: -10px 0 10px;
	overflow: hidden;
	background: #fff;
	position: relative;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0;
}
.gallery-mask {
	width:938px;
	overflow:hidden;
	border:1px solid #d9dedf;
	position:relative;
}
.gallery {
	width:99999px;
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.gallery li {
	float:left;
	width:938px;
}
.gallery li img {
	display:block;
}
.switcher {
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	color:#a3a3a3;
	font-size:14px;
}
.switcher li {
	float:left;
	background: url(../images/sep-switcher.gif) repeat-y;
	text-align:center;
	font-weight:bold;
	margin:0 3px 0 -3px;
}
.switcher li a {
	text-decoration:none;
	float:left;
	width:235px;
	padding:14px 0;
	color:#a3a3a3;
}
.switcher li.active a {
	background: url(../images/bul-switcher-active.gif) no-repeat 50% 0;
}
.switcher li a:hover {
	text-decoration:underline;
}
.index-block {
	height:1%;
	padding:10px 20px 0;
	overflow:hidden;
	background:#fff url(../images/sep-vertical.gif) repeat-y 50% 0;
}
.index-block h2 {
	font-size: 20px;
	padding: 0 0 0 0px;
	line-height: 24px;
	color: #777777;
	font-weight: normal;
	margin: 0 0 20px;
}
.align-left {
	float:left;
	margin:0 25px 0 0;
}
.align-right {
	float: right;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0px;
	margin-top: 0;
}
.about-block {
	width:460px;
	float:left;
	padding:0 0 15px;
}
.index-box {
	float:right;
	width:440px;
}
.index-block p {
	margin:0 0 15px;
}
.nav-holder {
	width:100%;
	overflow:hidden;
	padding:0 0 6px;
}
.nav-holder ul {
	margin:0 0 0 -30px;
	padding:0;
	width:480px;
	list-style:none;
}
.nav-holder ul li {
	float:left;
	background: url(../images/TheWriteIdea-Icon.gif) no-repeat 0 50%;
	padding:0 0 0 18px;
	font-size:20px;
	line-height:24px;
	color:#b2b2b2;
	margin:0 0 0 30px;
}
.nav-holder ul li a {
	text-decoration:none;
	color:#a3a3a3;
}
.nav-holder ul li a:hover {
	text-decoration:underline;
}
.faq-nav {
	background: url(../images/sep-horizontal.gif) repeat-x;
	height:1%;
	overflow:hidden;
	padding:14px 0;
}
.faq-nav ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:11px;
	line-height:24px;
	color:#a3a3a3;
}
.faq-nav ul a {
	color:#a3a3a3;
}
.faq-nav h2 {
	float:left;
	margin:0 35px 0 0;
}
.faq-nav ul li {
	float:left;
	margin:0 20px 0 0;
	display:inline;
}

.faq-question a {
	font-size:16px;
	padding:12px;
	margin:10px;
}

.answer {
	font-size:12px;
	padding:12px;
	margin:10px;
}
.newsletter {
	width:100%;
	padding:0 0 14px;
}
.newsletter .text-field,
.newsletter .captcha input {
	width:310px;
	float:left;
}
.newsletter form {
	width:320px;
}
.newsletter .form-holder {
	width:100%;
	overflow:hidden;
}
#footer {
	width: 980px;
	margin: 0 auto 20px;
	background: #718b97;
	padding: 12px 0 17px;
	background: url(../images/bg-footer.gif) repeat-y;
}
#footer ul {
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
	overflow:hidden;
}
#footer ul li {
	width:205px;
	padding:0 20px;
	float:left;
	font-size:13px;
	font-weight:bold;
}
#footer ul li a {
	text-decoration:none;
}
#footer a {
	color: #CCC;
	text-decoration: none;
}
#footer ul ul {
	padding:5px 0 0;
}
#footer ul ul li {
	background: url(../images/bul-footer-nav.gif) no-repeat 0 10px;
	float:none;
	display:block;
	height:1%;
	vertical-align:middle;
	padding:0 0 0 10px;
	font-weight:normal;
	font-size:11px;
}
#footer ul ul li a {
}
#footer ul ul li a:hover {
	text-decoration: none;
	font-weight: bold;
}
.main-holder {
	background:#fff;
	padding:20px;
	height:1%;
	overflow:hidden;
}
.main-holder h2 {
	font-size:26px;
	line-height:36px;
	color:#3d606d;
	margin:0 0 15px;
	font-weight:normal;
}
.form-block {
	width:685px;
	float:left;
}
.form-block label {
	font-size:13px;
	line-height:33px;
	color:#3d606d;
	display:block;
}
.form-block .col01 {
	float:left;
	width:140px;
}
.form-block .col02 {
	width:290px;
	float:right;
}
.form-block .select01 {
	float:left;
	width:100%;
}
.form-block .row {
	width:450px;
	float:left;
	overflow:hidden;
}
.form-block .main-row {
	width:100%;
	overflow:hidden;
}
.form-block .required {
	background: url(../images/bg-required.gif) no-repeat;
	width:172px;
	height:30px;
	padding:0 0 0 24px;
	font-size:11px;
	line-height:30px;
	color:#fff;
	margin:33px 0 0;
	float:right;
}
.text01 {
	width:280px;
}
.text02 {
	width:440px;
}
.text03 {
	width:205px;
}
.text04 {
	width:440px;
	margin:7px 0 0;
}
.text06 {
	width:130px;
}
.form-block .col03 {
	width:215px;
	float:left;
}
.form-block .col04 {
	width:215px;
	float:right;
}
.form-block .col05 {
	width:290px;
	float:left;
}
.form-block .col06 {
	width:140px;
	float:right;
}
.textarea-field {
	border:1px solid #acacac;
	display:block;
	width:440px;
	padding:4px;
	margin:0;
	height:175px;
	overflow:auto;
}
.radio-row {
	width:100%;
	overflow:hidden;
	margin:0 0 10px;
}
.radio-row .radio {
	float:left;
	margin:2px 26px 0 0;
	padding:0;
}
.radio-row label {
	color:#929292;
	font-size:13px;
	line-height:16px;
}
.submit-large {
	font-size:14px;
	padding: 10px 30px;
}
.outtaHere {
	position:absolute;
	left:-3000px;
}
/*Radio buttons*/
.radioArea, .radioAreaChecked {
	float:left;
	width:12px !important;
	height:12px;
	background: url(../images/bg-radio.gif) no-repeat;
	overflow: hidden;
}
.radioAreaChecked {background-position: 0 -12px;}
/*Checkboxes*/
.checkboxArea, .checkboxAreaChecked {
	float:left;
	width:14px !important;
	height:14px;
	overflow: hidden;
	background: url(../images/checkbox.gif) no-repeat;
}
.checkboxAreaChecked {background-position: 0 -14px;}

/* Selects */
.selectArea {
	position: relative;
	float:left;
	color:#000;
	font-size:13px;
	margin:0 22px 0 0;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:19px;
	height:100%;
	background: url(../images/bg-select-l.gif) no-repeat;
	display: block;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width:100%;
	height:100%;
	background: url(../images/bg-select-btn.gif) no-repeat 100% 50%;
	text-decoration:none !important;
}
.selectArea .center{
	height:30px;
	line-height:30px;
	display:block;
	padding:0 30px 0 15px;
	background: url(../images/bg-select-c.gif) repeat-x;
}
.selectArea .center img {
	float:left;
}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	background:#fff;
	border: 1px solid #C9C9C9;
	display: block;
	z-index: 30;
	font-size:12px;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin:0;
	padding:2px;
	overflow:hidden;
	list-style: none;
}
.optionsDivVisible ul li {
	float:left;
	width:100%;
}
.optionsDivVisible a {
	color: #000;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding: 2px 4px;
}
.optionsDivVisible a img {
	border:none;
	float:left;
}
.optionsDivVisible a:hover {
	background-color: #aaa;
	color: #FFF;
}
.optionsDivVisible ul li.selected a
.cf-focus {outline:1px dotted #CCCCCC;}
.contact-holder {
	height:1%;
	overflow:hidden;
}
.contact-details {
	width:210px;
	float:right;
}
.contact-details h3 {
	margin:0 0 20px;
	font-size:11px;
}
.contact-details .visual {
	margin:0 0 10px;
	display:block;
}
.contact-details address {
	display:block;
	font-style:normal;
	margin:0 0 20px;
}
.contact-details dl {
	margin:20px 0 0;
}
.contact-details dt {
	float:left;
	margin:0 15px 0 0;
}
.contact-details dd {
	margin:0;
}
.profile-form h2 {
	color:#a3a3a3;
}
.profile-form {
	width:auto;
}
.account-nav {
	height:1%;
	overflow:hidden;
	background:#fff;
	font-size:11px;
	line-height:40px;
	padding:0 20px;
	margin:0 0 10px;
}
.account-nav strong {
	background: url(../images/bg-secure-connection.gif) no-repeat 0 50%;
	padding:0 15px 0 20px;
	font-weight:normal;
	float:left;
}
.account-nav ul,
.faq-heading ul {
	margin:0;
	padding:0;
	font-size:11px;
	line-height:40px;
	list-style:none;
	float:left;
}
.account-nav ul li,
.faq-heading ul li {
	float:left;
	background: url(../images/sep-vertical.gif) repeat-y;
	padding:0 25px;
}
.account-nav ul li a,
.faq-heading ul li a {
	text-decoration:none;
}
.account-nav ul li a:hover,
.faq-heading ul li a:hover {
	text-decoration:underline;
}
.account-nav ul .active {
	color:#3d606d;
}
.main-heading {
	width:940px;
	padding:0 20px 10px;
	margin:-10px -20px 0;
	background: url(../images/sep-horizontal.gif) repeat-x 0 100%;
}
.main-heading h2 {
	margin:0;
	font-size:20px;
	line-height:24px;
	padding:0 0 0 22px;
	font-weight:normal;
	color:#b2b2b2;
	background: url("../TheWriteIdea-Icon.gif") no-repeat 0 50%;
}
.form-container h3,
.form-row h3 {
	margin:0 0 5px;
	font-weight:bold;
	font-size:13px;
	color:#3d606d;
}
.form-container {
	width:980px;
	overflow:hidden;
	margin:0 -20px -20px;
	padding:0 0 20px;
	background: url(../images/sep-vertical.gif) repeat-y 50% 0;
}
.form-container .form-block {
	width:450px;
	float:left;
	padding:20px 20px;
	display:inline;
}
.form-container .frame {
	width:290px;
}
.form-container .row {
	float:none;
}
.form-container p {
	margin:0 0 25px;
}
.form-container .submit-row {
	width:100%;
	overflow:hidden;
	padding:15px 0 0;
}
.form-row {
	background: url(../images/sep-horizontal.gif) repeat-x;
	width:940px;
	margin:0 -20px;
	padding:15px 20px;
	overflow:hidden;
}
.form-row .checkbox {
	float:left;
	margin:3px 5px 0 0;
	padding:0;
}
.submit-blue,
.add-to-cart input {
	background:#476875 url(../images/bg-submit-blue.gif) repeat-x;
	border:1px solid #3d606d;
	color:#fff;
}
.add-to-cart input {
	float:none;
	display:block;
}
.about-holder .visual {
	float:left;
}
.about-holder .content {
	float: right;
	width: 700px;
	float: right;
}
.about-holder p {
	margin:0 0 20px;
	text-align:justify;
}
.about-holder h3 {
	margin:0 0 5px;
	font-size:13px;
	color:#3d606d;
}
.about-holder ul {
	margin:0;
	padding:0;
	list-style:none;
}
.faq-heading {
	padding:20px;
	width:940px;
	margin:0 0 20px;
	background:#fff;
	overflow:hidden;
}
.faq-heading ul {
	margin:0 0 -20px -20px;
}
.faq-heading ul li {
	background-position:100% 0;
}
.faq-content {
	padding:0 20px 20px;
	width:940px;
	overflow:hidden;
	background:#fff;
}
.faq-content .main-heading {
	margin-top:0;
	margin-bottom:10px;
	padding-top:10px;
}
.faq-content .text {
	margin:0 0 10px;
	width:100%;
	overflow:hidden;
	text-align:justify;
}
#sidebar {
	width:235px;
	float:left;
	margin:0 0 -10px;
}
#content {
	width:735px;
	float:right;
	margin:0 0 -10px;
}
.side-box {
	padding:20px;
	height:1%;
	background:#fff;
	margin:0 0 10px;
}
.side-box .main-heading {
	width:195px;
	margin-bottom:18px;
}
.side-box h2 {
	font-size:18px;
}
.categories ul,
.sub-categories ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:14px;
	font-weight:bold;
	color:#3d606d;
}
.sub-categories ul {
	font-size:11px;
}
.categories ul li,
.sub-categories ul li {
	margin:0 0 5px;
}
.categories ul li a,
.sub-categories ul li a {
	text-decoration:none;
}
.categories ul li a:hover,
.sub-categories ul li a:hover {
	text-decoration:underline;
}
.webshop-header {
	height:1%;
	overflow:hidden;
	font-size:11px;
	line-height:40px;
	color:#3d606d;
	background:#fff;
	margin:0 0 10px;
}
.webshop-header ul {
	margin:0;
	padding:0 115px 0 0;
	float:right;
	list-style:none;
}
.webshop-header ul li {
	float:left;
	background: url(../images/sep-vertical.gif) repeat-y;
	padding:0 20px;
}
.webshop-header ul li a {
	text-decoration:none;
}
.webshop-header ul li a:hover {
	text-decoration:underline;
}
.webshop-block {
	padding:20px;
	background:#fff;
	height:1%;
	margin:0 0 10px;
}
.webshop-block .main-heading {
	width:695px;
	margin-bottom:20px;
}
.product-list {
	width:720px;
	margin:0 0 0 -25px;
}
.product-list ul {
	margin:0;
	padding:0;
	width:100%;
	list-style:none;
}
.product-list ul:after {
	clear:both;
	display:block;
	content:"";
}
.product-list li {
	float:left;
	padding:0 0 25px 25px;
}
.product-list-item {
	width:155px;
	float:left;
	display:inline;
}
.product-list-item .visual {
	background: url(../images/bg-product-image.gif) no-repeat;
	width:153px;
	height:153px;
	border:1px solid #9c9c9c;
	margin:0 0 10px;
}
.product-list-item .visual img {
	display:block;
}

.product-list-item .box {
	height:1%;
	overflow:hidden;
	font-size:11px;
	line-height:18px;
}
.product-list-item strong,
.product-list-item em,
.product-thumb strong,
.product-thumb em {
	display:block;
	font-style:normal;
	color:#656565;
}
.product-list-item strong a,
.product-thumb strong a {
	color:#656565;
	text-decoration:none;
}
.product-list-item strong a:hover,
.product-thumb strong a:hover {
	text-decoration:underline;
}
.product-list-item .box img {
	float:right;
}
.free-delivery {
	background: url(../images/sep-horizontal.gif) repeat-x;
	width:695px;
	margin:0 -20px -20px;
	text-align:center;
	color:#3d606d;
	font-size:18px;
	line-height:40px;
}
.category-list {
	width:100%;
	overflow:hidden;
}
.category-list ul {
	margin:0 0 0 -40px;
	padding:0;
	list-style:none;
	width:735px;
	overflow:hidden;
}
.category-list li {
	float:left;
}
.category-list-item {
	width:205px;
	padding:0 0 0 40px;
	float:left;
}
.category-list-item strong {
	display:block;
	background: url(../images/TheWriteIdea-Icon.gif) no-repeat 0 50%;
	padding:0 0 0 16px;
	font-size:14px;
	font-weight:normal;
	margin:0 0 15px;
}
.category-list-item strong a {
	text-transform:uppercase;
	color:#A3A3A3;
	text-decoration:none;
}
.category-list-item strong a:hover {
	text-decoration:underline;
}
.category-list-item .visual {
	margin:0 0 12px;
}
.category-list-item .visual img {
	display:block;
}
.side-box .product-list {
	width: 235px;
	margin:-20px -20px 0;
}
.side-box .product-list ul {
	overflow:hidden;
}
.side-box .product-list li {
	padding:0;
}
.product-thumb {
	height:1%;
	padding:26px 20px;
	overflow:hidden;
	margin:-3px 0 3px;
	background: url(../images/sep-horizontal.gif) repeat-x;
}
.product-thumb .visual {
	background: url(../images/bg-product-thumb.gif) no-repeat;
	width:63px;
	height:63px;
	border:1px solid #9c9c9c;
	float:left;
	margin:0 12px 0 0;
}
.product-thumb .visual img {
	width:100%;
	height:100%;
	display:block;
}
.breadcrumbs .home a {
	background: url(../images/bg-home.gif) no-repeat;
	width:41px;
	text-indent:-9999px;
	height:39px;
	padding:0;
}
.breadcrumbs {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
.breadcrumbs div {
	float:left;
}
.breadcrumbs ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
.breadcrumbs ul li {
	float:left;
	padding:0;
}
.breadcrumbs a {
	float:left;
	background: url(../images/sep-vertical.gif) repeat-y;
	padding:0 20px;
	text-decoration:none;
}
.breadcrumbs a:hover {
	text-decoration:underline;
}
.product-holder {
	height:1%;
	margin:-20px 0 0;
	padding:20px 0;
	background: url(../images/sep-vertical.gif) repeat-y 470px 0;
}
.product-holder:after {
	clear:both;
	display:block;
	content:"";
}
.product-visual {
	width:470px;
	float:left;
}
.product-visual .main-heading {
	width:450px;
}
.product-visual .visual {
	width:450px;
	overflow:hidden;
	height:260px;
	border:1px solid #989898;
}
.product-frame {
	width: 225px;
	float: right;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: -30px;
}
.product-frame .price {
	font-size:16px;
	display:block;
	color:#656565;
	font-weight:bold;
	margin:0 0 5px;
}
.product-frame .shipping {
	color:#808080;
	display:block;
	margin:0 0 10px;
}
.price-holder {
	background: url(../images/sep-horizontal.gif) repeat-x 0 100%;
	width:205px;
	margin:0 -20px 15px 0;
	padding:0 20px 15px;
	color:#a3a3a3;
}
.webshop-block h3 {
	margin:0 0 15px;
	color:#929292;
	font-size:18px;
	font-weight:normal;
	line-height:22px;
}
.webshop-block p {
	margin:0;
}
.form-container {
	background-color:none !important;
	border:0 !important;	
}
.remember-checkbox {
	float:left;
}
.remember-checkbox label {
	float:left;
	color: #A3A3A3;
	font-size:11px;
	line-height:20px;
}
.remember-checkbox input {
	float:left;
}
.checkbox-row label {
	float:left;
}
.checkbox-row input {
	float:left;
	margin-top:10px;
}
.forum-container h1 {
    font-size: 36px !important;
    line-height: 40px;
    margin: 0 0 6px;
}
.forum-container h1 a {
	color:#A3A3A3;
	text-decoration:none;
}
.shop-form {
	background:#fff;
	padding:20px;
	height:1%;
	overflow:hidden;
}
.shop-form .selectArea {
	float:none;
}
.blog-heading {
	width:100%;
	overflow:hidden;
}
.blog-heading h1 {
	float:left;
}
.blog-heading a {
	float:left;
	margin:15px 0 0 10px;
}
.login-box {
	width:290px;
	overflow:hidden;
}
.login-box .row {
	width:100%;
	overflow:hidden;
}
.index-block .submit-row {
	padding:10px 0 0;
	width:100%;
	overflow:hidden;
}
.system-error-message {
	padding:36px;
}
.button,
.cat-button {
	border:1px solid #ccc;
	background:#d4d4d4 url(../images/bg-submit.gif) repeat-x;
	color:#363636;
	display:block;
	padding:3px 14px;
	text-decoration:none;
	margin:0;
	cursor:pointer;
	line-height:normal;
	font-size:11px;
}
.textbox,
.cat_textbox {
	border:1px solid #acacac;
	display:block;
	padding:8px 4px;
	margin:0;
}
.system-error-message .textbox {
	width:200px;
}
.fieldset {
    border: 1px solid #ACACAC;
    margin: 28px 0;
    padding: 22px 25px 12px 33px;
}
.profile-form label {
	font-size: 13px;
	line-height:33px;
	display:inline;
}
.profile-form .fieldset h2 {
	color:#3D606D;
	font-size:16px;
	margin:0;
	font-weight:bold;
}
.allcolumns {
	display: block;
	clear: both;
	z-index: 99;
	padding-top: 10px;
	margin-top: 1px;
	position: relative;
}

/*
*
*    Author:    Michael Raffaele <michael@mraffaele.com>
*    Date:    25th October 2011
*    Info:     http://www.mraffaele.com/blog/2011/10/25/css-accordion-no-javascript/
*
*/

/* Shared for all accordion types */
.accordion {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 5;
	font-size: 14px;
	border: 1px solid #542437;
	border-radius: 10px;
	width: auto;
	padding: 10px;
	background: #fff;
}
.accordion ul {
    list-style:none;
    margin:0;
    padding:0;    
}
.accordion li {
    margin:0;
    padding:0;
}
.accordion [type=radio], .accordion [type=checkbox] {
    display:none;
}
.accordion label {
	display: block;
	font-size: 16px;
	line-height: 16px;
	border: 1px solid #542437;
	color: #542437;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
	font-weight: 700;
	cursor: pointer;
	text-transform: none;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	background-color: #acc6d3;
}
.accordion ul li label:hover, .accordion [type=radio]:checked ~ label, .accordion [type=checkbox]:checked ~ label {
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	background-color: #8CA6BB;
}
.accordion .content {
    padding:0 10px;
    overflow:hidden;
    border:1px solid #fff; /* Make the border match the background so it fades in nicely */
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
}
.accordion p {
	color: #333;
	margin: 0 0 10px;
	font-style: normal;
	font-weight: normal;
}
.accordion h3 {
    color:#542437;
    padding:0;
    margin:10px 0;
}


/* Vertical */
.vertical ul li {
    overflow:hidden;
    margin:0 0 1px;
}
.vertical ul li label {
    padding:10px;
}
.vertical [type=radio]:checked ~ label, .vertical [type=checkbox]:checked ~ label {
    border-bottom:0;
}
.vertical ul li label:hover {
    border:1px solid #542437; /* We don't want the border to disappear on hover */
	width:auto;

}
.vertical ul li .content {
	height: 0px;
	width: auto;
	border-top: 0;
}
.vertical [type=radio]:checked ~ label ~ .content, .vertical [type=checkbox]:checked ~ label ~ .content {
    height:auto;
    border:1px solid #542437;
}
.quotation {
	margin: 0;
	color: #3d606d;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
	font-weight: bold;
}
.map-display {
	width:auto;
	float:left;
	padding:0 0 15px;
}
.contact-box {
	float:right;
	width:auto;
}
.feedback-tab {
	cursor: pointer;
	z-index: 2998;
}
